<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
The sun shines light, so you could fight.<br1>
Make weapons of steel, as dead cannot feel.<br1>
Find the sacred bones among open unholy tomes.
<br>
Accept the task and things will be clear. Now is there something you still hold dear?
<br><br>
<a action="bypass -h Quest 75002_CleanNearbyLands 1">Yes.</a>
<br>
<a action="bypass -h Quest 75002_CleanNearbyLands 1">No.</a>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>